/* -- Generated CSS file for simple_black theme -- */
/* layout 04 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:0%;}
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.5%;}}



/* GENERAL
=========================================== */
body {
    background: #000 url("images/header.jpg") top center repeat;}
#container {
	padding-top:1.2%;
    background-color: #121212;
    border-top: 1px solid #252624;
    color: #f5f5f5;
}
#container .wrapper {
    background:none;}
    
a, .linkColor { color: #CD3842; }

.ifc {color:#fff;}
.dialogBox .ifc {color:#111;}
.themeBG {background-color:#9F1922; color:#fff;}
.activated, .activated:before {color:#2385ec;}
#footer {color:#fff;}


/* HEADER
================================================= */
header {color:#fff; padding:2em 0;}
#welcome {padding-top:.5em;}
.dropdownContainer  {background-color:#333;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
	background-color: #222;
    border-color:#111;}
#authorizedUser #user-submenu {
	background-color:#A5212A;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
	color:#fff;
    background-color: #C92934;}
.dark-theme .profileLinks #my-updates OL LI.my-updates-row.new-update {
    background-color:#ffe394;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu {background:url("images/bgd-btn-glass-effect.png") center center repeat-x;}
#menu .wrapper {background: none; padding-left:1em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A {color: #FFFFFF; font-family:Arial; padding: .8em 1.1em; text-shadow:1px 1px 0 rgba(0,0,0,.3);}
#menu .wrapper > UL > LI:hover > A {background-color: #333; background-image:linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,0));}
#menu .wrapper > UL > LI:hover > A:hover {color: #ffe394;}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background: #333; border-bottom:2px solid rgba(0,0,0,.3);}
#menu .wrapper > UL LI:hover UL LI A {padding: .6em 1.1em; color: #fff; font-family:Arial; text-shadow:1px 1px 0 rgba(0,0,0,.4);}
#menu .wrapper > UL LI:hover UL LI A:hover { color: #ffe394; background:rgba(0,0,0,.3); text-indent:1px;}



/* aside */
#aside .box {
    background-color: #1A1A1A;
    border: 1px solid #252624;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4) inset;
    padding: 1em;}

#aside .box h4, 
#aside .box h3, 
#aside h4, 
#aside .box h5 {
    border-bottom: medium none;
    color: #FFFFFF;}
#appMsgContainer {
    background-color: #FFE394;
    font-size: 1.2em;}

.upgradeInfo {
    background-color: #1A1A1A;
    border: 5px solid #252624;
    border-radius: 0 0 0 0;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4) inset;
    color: #FFE394;
    font-size: 1.1em;
    padding: 2em 1em;
    text-shadow: 0 1px 0 #000000;}



/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.btn,
.ib-btn {
    background-color: #CD3842;
    background-image:linear-gradient(transparent,rgba(0,0,0,.2));
    border: none;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.25) inset;
    color: #FFFFFF;
    border-radius: .4em;}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #de4953;
    color: #FFFFFF;}


.memberTools li {
    background-color: rgba(255, 255, 255, 0.1);
    border:none;
    border-top:1px solid rgba(255,255,255,.15);
    background-image: linear-gradient(rgba(0,0,0,.1), rgba(0,0,0,.5));}
.memberTools li:hover {
    background-color: rgba(255, 255, 255, 0.2);}
.memberTools li a {
    color: #fff; border:none;}




/* TABS and ICONBUTTONS
========================================== */
.btn-icon,
.taboid li a {
    color:#eee;
    background-color: #222;
    background-image:linear-gradient(rgba(255,255,255,.2),rgba(0,0,0,.3));
    box-shadow:0 1px 0 rgba(255,255,255,.35) inset, 1px 1px 1px rgba(0,0,0,.5);
    border:none;}
.btn-icon:hover,
.taboid li a:hover {
    background-color: #333;}


.taboid {
    background-image:linear-gradient(transparent,rgba(0,0,0,.2));
    display:inline-block;
    border-radius:9px;
    padding:.1em .2em;
    border-bottom:1px solid rgba(255,255,255,.2);
    border-top:1px solid rgba(0,0,0,.6);
    font-size:1.3em;}
.taboid li a {
    margin:3px;}
.taboid li.selected a {
    background-color: #CD3842;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.3));}

.dropdownMore > LI OL {color:#333;}

A.btn-s {
    background-color: #1A1A1A;
    color: #FFFFFF;}

/* browse page */
ul.profiles.browse li {
    border-color: #252624;}
ul.profiles.browse {
    border-color: #252624;
    margin-top: 10px;}
ul.profiles.columnView li {
    background-color: #1A1A1A;
    border: 1px solid #252624;}
.user-info {
    color: #888888;}





/* inbox */
UL.threads LI {
    border-color: #252426;}
UL.threads LI.unread {
    background-color: #1A1A1A !important;
    border-color: #252426;}
UL.threads LI.selected, UL.threads LI.unread.selected {
    background-color: #2A2A2A;}
UL.threads LI.read { color: #FFF; }

UL.messages LI.owner .messageBody {
    background-color: #222;
    border-color: #333;
    color: #ffffff;}
#threadReply .msgpics_wrapper LI.msgpics_imageitem.picSelected LABEL {
    background-color: #444;
    border-color: #555;}




/* ~~~~~~~~~~~~~~ HP adjustments ~~~~~~~~~~~~~ */
.hp66 body {background:#0c0c0c;}
.hp66 #header, 
.hp66 #menu, 
.hp66 #container {background:transparent; border:none; box-shadow:none;}
.hp66 #menu .wrapper, 
.hp66 #container .wrapper {background:#121212;}

.hp471 body {background:#000 url(/homepages/sexclub_hp/images/pagebg_theme.jpg) center top no-repeat;}
.hp471 #container {background:rgba(0,0,0,.4)}
.hp471 #menu {background-color:rgba(0,0,0,.6);}
.hp471 #footer {background:#000 url(/homepages/sexclub_hp/images/pagebg_theme.jpg) center center no-repeat;}

.hp522 header {background:url(images/porntube_header.png) repeat-x; padding-top:30px; border-bottom:2px solid #F86A3D; margin-bottom:10px;}

.hp784 body:not(#c-Home) header, 
.hp784.authorized header {background: rgba(0, 0, 0, 0) url(/homepages/romanian_vampires/img/mist.png) no-repeat scroll 40% 15%;}



/* VARIOUS OTHER TWEAKS
============================================== */
/* dialogs */
#dialogContainer .formBody H5 {
    font-size: 1.1em;
    border-color: rgba(150, 150, 150, 0.3);}
#faq h3.section {
    color: #CCCCCC;}

/* upgrade */
#c-account_upgrade .profileTeaser {color: #333333;}

#popup-overlay h5,
#popup-overlay label {color:#111;}

/* Daniil 27.11.2013 */
#browse-links h3,
UL.threads LI.unread { color: #FFF; }
.landing .campaign_videos .video a,
.landing .campaign_videos .video a:hover {
    color: #FF7022;}


UL.threads {
    border-color: #252426;}

/* upgrade price color fix */
.dark-theme .service-price .price .amount { color:#FFECA1; font-weight:bold; text-shadow:1px 1px 1px rgba(0,0,0,.4);}
.dark-theme .payment_options label.selected {color:#fff; }
.dark-theme .selected .service-price .price .currency,
.dark-theme .selected .service-price .period { color: #FFF; }
.live-shows-hint { background-color: #1f1f1f; padding: 0.5em; margin-bottom: 0.5em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.dark-theme .payment_form { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

/* cis feb 2015 */
#shoutsContainer .shouts .shoutInfo {
    color:#fff;}


/* irena dec.2015 - upgrade page */
#support-chat {color:#333;}

#c-register {
    color: #000000;}
#c-register #page {
    color: #F5F5F5;}